# Generated by Django 4.0.3 on 2022-08-23 10:54

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='SomeInputFile',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('file_path', models.FilePathField(path='/Users/khillion/Bioinfo/abromics/repos/django-to-galaxy/testing_django_app/testing_material')),
            ],
        ),
    ]
